body {
    background-color: rgb(221, 221, 221);
    background-image: url(/images/background-login-mobile.jpg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: cover;
    color: #333;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    height: 100vh;
    overflow: hidden;
}

#content {
    background-color: #fff;
    padding: 30px;
    border-radius: 3px;
    margin-top: 30px;
}

.fw-600 {
    font-weight: 600;
}

.btn {
    font-size: 0.875em;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-primary,
.btn-primary:hover {
    background-color: #2E3D65;
    border-color: #2E3D65;
    font-size: 0.875em;
    font-weight: 600;
    text-transform: uppercase;
}

.btn-secondary {
    background-color: white;
    border-color: #2F353A;
    color: #2F353A;
}

.btn-secondary:hover {
    background-color: #2F353A;
    color: white;
}

.addons-links {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.addons-links a,
.addons-links a:hover {
    display: block;
    font-size: 14px;
    text-decoration: underline;
    color: #000;
}

/* Title */

#title-container {
    margin: 50px 0 100px 0;
}

.title {
    margin-bottom: 100px;
}

.title h1 {
    font-weight: 600;
    color: rgb(200, 200, 200);
}

.title img {
    max-height: 60px;
    max-width: 100%;
}

/* Hub */

#hub-container .addons-links a {
    margin-top: 16px;
}

#applications-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

#applications-list>* {
    margin: 1em 0;
}

#applications-list a {
    width: 100%;
    padding: 10px;
}

/* Forms */

label {
    font-weight: 600;
}

@media screen and (min-width: 1140px) {
    body {
        background-image: url(/images/background-login.png);
        background-position: 50% 0%;
    }
}

@media screen and (min-width: 1500px) {
    #content {
        margin-left: 50px;
    }
}

@media screen and (max-width: 1500px) {
    h1.title {
        margin-bottom: 50px;
    }

    #main-container {
        height: calc(100% - 15px);
        margin: 15px 0;
    }

    #content {
        height: calc(100% - 15px);
        margin-top: 0px;
        padding: 50px 0;
    }
}